local fn = _gn(0xEA2F2061875EED90)
--- Returns whether the In-Game Pause Menu Launched the Benchmark Tests.
-- @return Returns true if the current frontend menu is `FE_MENU_VERSION_SP_PAUSE`, `false` otherwise.
function Global.UiIsSingleplayerPauseMenuActive()
	return fn(_r)
end
